<?php
$PageSecurity = 2;
include('includes/session.inc');
include('includes/function_lib.php');
if($_REQUEST['type']=="code")
{
$search=DB_fetch_assoc(DB_query("select * from clientmaster where CompanyId='".$_SESSION['ACGCompanyId']."' and client_code ='".$_REQUEST['val']."' ",$db));
echo $search['c_name']."**".$search['id'];
}
if($_REQUEST['type']=="name")
{
$search=DB_fetch_assoc(DB_query("select * from clientmaster where CompanyId='".$_SESSION['ACGCompanyId']."' and client_code ='".$_REQUEST['val']."' ",$db));
echo $search['client_code']."**".$search['id'];
}
?>